<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a83d0b250c5c1ec759d99590612d416">
  <dict>
    <!--2022-05-24 11:04:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 11:04:23.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
